{
  "name": "web",
  "version": "0.0.0",
  "private": true,
  "browserslist": {
    "development": [
      "last 1 version"
    ],
    "production": [
      "defaults",
      "not IE 11",
      "not IE_Mob 11"
    ]
  },
  "dependencies": {
    "@chakra-ui/react": "^1",
    "@emotion/react": "^11",
    "@emotion/styled": "^11",
    "@redwoodjs/forms": "2.2.4",
    "@redwoodjs/router": "2.2.4",
    "@redwoodjs/web": "2.2.4",
    "framer-motion": "^6",
    "prop-types": "15.8.1",
    "react": "17.0.2",
    "react-dom": "17.0.2"
  }
}
